系统自检中,提示“当前状态不可用”
更新时间:2019-12-03

每一项原因不同,需要看具体情况:

①若版本低,建议升级PHP版本以适应系统。

②必须与项目文件用户组一致,否则会出现文件权限问题。

③开启也可以,主要是对数据的严格。

④必须项,一般不会有错。

⑤可以调整参数,在php.ini中。

⑥⑦⑧必须安装,若没有可以在教程里搜索关键字安装此扩展。

这篇文章是否对您有帮助? 有帮助 没帮助
73 课程
13 班级
42 题库
8 CRM
33 资讯
28 小组
70 其他
3 证书